<?php
// JSON verilerini içeren bir PHP dizisi oluşturun
$data = array(
    "urunler" => array(
    "deneme1",
    "1paket",
    "2paket",
    "3paket",
    "4paket",
    "5paket",
    "6paket",
    "7paket",
    "ind_paket",
    "visitor",
    "callunlock",
    "visitorunlock",
	"100paket",
	"100paketindirim",
	"250paket",
	"500paket",
	"1000paket",
	"sinpaket",
	"aramapaket",
	"iletisimpaket",
	"onaylihesap",
	"boostpaket",
	"konumpaket",
	"100jetonnormal",
	"100jetonindirim",
	"2500paket",
	"5000paket",
	"sinirsizpaket"
));

// HTTP başlıklarını ayarlayın
header("Content-Type: application/json; charset=UTF-8");

// JSON verilerini dizi olarak encode edin
$json_data = json_encode($data);

// JSON verilerini ekrana yazdırın
echo $json_data;
?>
